<%= form_with(model: pelicula, local: true,  class: "form-horizontal") do |form| %>
  <% if pelicula.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(pelicula.errors.count, "error") %> prohibited this pelicula from being saved:</h2>

      <ul>
      <% pelicula.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="form-group">
    <%= form.label :peli_nom, "Nombre", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :peli_nom, id: :pelicula_peli_nom, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :peli_direc, "Director", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :peli_direc, id: :pelicula_peli_direc, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :peli_fest, "Fecha Estreno", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.date_select :peli_fest, id: :pelicula_peli_fest, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :peli_sinop, "Sinopsis", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :peli_sinop, id: :pelicula_peli_sinop, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :peli_dura, "Duracion", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.number_field :peli_dura, id: :pelicula_peli_dura, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :peli_gen, "Genero", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :peli_gen, id: :pelicula_peli_gen, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :peli_ed, "Restriccion Edad", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :peli_ed, id: :pelicula_peli_ed, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :peli_po, "Pais Origen", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :peli_po, id: :pelicula_peli_po, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <div class="col-sm-9 col-sm-offset-3">
      <div class="actions">
        <%= form.submit "Enviar", class: "btn btn-block btn-success "%>
      </div>
    </div>
  </div>
<% end %>

</form>
